version: 3.3.12
files:
  - url: v3.3.12/notesnook_win.exe
    sha512: TrJ8o29DKtxmTIDLkLT5UTibWkhgUIpORCXae684MAe1fCKFsHIrwpigqs6WT7t+CpggU4pM/ZWonH21PVgAmw==
    size: 187487976
  - url: v3.3.12/notesnook_win_x64.exe
    sha512: z+kXsK9Iehw2xxlVGeLMK15fHT3RbTNc3mXoaLyKFvlNSeBVamoBetRotGLMG67EhbpTf3nQrc7gmXAXNrciJg==
    size: 93475136
  - url: v3.3.12/notesnook_win_arm64.exe
    sha512: BcXf+D0uQKlnOOjmhfdGs/NTiqTm7y26opRedaQJo4YgH+kh1+lIRe3IKoer1xxZx5KWuADWPKIT8iCktmmhYg==
    size: 94890976
path: v3.3.12/notesnook_win.exe
sha512: TrJ8o29DKtxmTIDLkLT5UTibWkhgUIpORCXae684MAe1fCKFsHIrwpigqs6WT7t+CpggU4pM/ZWonH21PVgAmw==
releaseDate: 2026-03-28T06:12:44.507Z
